package response

type ServiceStatus struct {
	AiServiceStatus string `json:"ai_service_status"`
	BackendStatus   string `json:"backend_status"`
}

func newServiceStatus(aiServiceStatus string) *ServiceStatus {
	return &ServiceStatus{
		BackendStatus:   "UP",
		AiServiceStatus: aiServiceStatus,
	}
}
